/* ################################## PAGE STRUCTURE STYLES ##################### */
body 
{
    color: #333;
	background-color: #fff;
	font: 0.85em/1.5em Verdana, "Lucida Grande", Lucida, sans-serif;
}

#wrapper {
	width: 520;
	z-index: 1;
}

#page
{
    width: 520;
    display: inline;
}


/* ################################## GENERAL STYLES ##################### */

p, ul, li, dt, dd, textarea, label 
{
    color: #333;
	background-color: #fff;
	font: Verdana, "Lucida Grande", Lucida, sans-serif;
	font-size: 12px; 
}

.finePrint 
{
    color: #333;
	background-color: #fff;
	font: Verdana, "Lucida Grande", Lucida, sans-serif;
	font-size: 11px; 
}

a {	color:#96B832;	text-decoration:none;	outline: none;}

ol
{
    margin: 0px;
    padding: 0 0 0 20px;
}

li
{
    margin-bottom: 5px;
}

ol li
{
    font-weight: bold;
}

ol li div
{
    font-weight: normal;
}

td
{
    vertical-align: middle;
}

form {
	margin: 0; padding: 0;
}

p {
	line-height: 16px;
	margin: 0 0 10px 0; 
	padding: 0;
}

h1
{
    COLOR: #96B832;
    font: Verdana, "Lucida Grande", Lucida, sans-serif;
	font-size: 20px; 
	font-weight: normal;
    line-height: 26px;
    margin: 0 0 10px 0;
}

h2
{
    COLOR: #96B832;
    font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 0px;
}
.headerW1
{
    color: #333;
    font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
    font-size: 18px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0px;
    padding-top: 2px;
    font-weight: bold;
}
.headerW12
{
    color: #333;
    font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
    font-size: 16px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0px;
    padding-top: 2px;
    font-weight: bold;
}
.headerW2
{
    color: #96B832;
    font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
    font-size: 12px;
    padding-right: 10px;
    padding-left: 11px;
    padding-bottom: 0px;
    padding-top: 0px;
    font-weight: bold;
    
}

.sub {
	font: bold 12px Verdana, "Lucida Grande", Lucida, sans-serif;
	margin-top: 10px;
}

.clearer {
	clear: both;
	height: 1px;
	font-size: 0.1em;
}

.something
{
    width: 1px;
}


/* ################################## INTRO STYLES ##################### */

#heading_left
{
    background-color: #ffffff;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0px;
    padding-top: 15px;
}


#heading_right
{
    background-color: #ffffff;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0px;
    padding-top: 15px;
}

#intro_left
{
    width: 520px;
    background-color: #ffffff;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0px;
    padding-top: 0px;
}



#close_box
{
    
    text-align: right;
    background-color: #ffffff;

}

/* ################################## HOW TO STYLES ##################### */

#howto_left
{
    width: 520px;
    background-color: #ffffff;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 5px;
}

#howto_right
{
    width: 0px;
    background-color: #ffffff;
}

/* ################################## CALCULATOR ##################### */

#calculator_wrapper
{
    width: 520px;
    background-color: #ffffff;
    padding: 0px;
}
 .gr
{
    color: #333; /* #008833; */
    text-align: right;
}
 .cBlue	
 { 
    COLOR: #96B832 /*#0033CC*/;
    text-align: right;
 }
  .smallRow 
 { 
    font-size: 40%;
 }
 .spaceRow 
 { 
    font-size: 54%;
 }
TD.CellDimmed 
{   
    COLOR: silver;
    vertical-align: middle;
}
INPUT.InputBorderGray 
{	
    BORDER-RIGHT: silver 1px solid; 
    BORDER-TOP: silver 1px solid; 
    BORDER-LEFT: silver 1px solid; 
    BORDER-BOTTOM: silver 1px solid;
    width: 83px;
}
.subhead1 
{ color: #3B81B4 
}
.topnav_layout
{
	border-style: none;
	border-spacing: 0px;
	border-collapse: collapse;
}

.tab_layout
{
	background:#ffffff;
}
.tab_space
{
	background:#ffffff;
}

.calc_body
{
	background:#ffffff;
	font-size: 12px; 
    font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
	width: 515px
}

.ass_body
{
	background:#ffffff;
	font-size: 12px; 
    font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
	width: 490px
}

.calc_border
{
	background:#96B832;
}

.small_text
{
    font-size: 11px; 
}

.td_space
{
	height:30;
}


/* ################################## BOTTOM INFO ##################### */

/* ################################## BOTTOM INFO ##################### */

.botinfo_title_col
{
    position: relative;
    left: 1px;
    background: url(../images/info_expand.gif) no-repeat;
    background-position: 0px 4px;
    padding-left: 25px;
    width:520;
}

.botinfo_title_col2
{
    position: relative;
    left: 1px;
    background: url(../images/info_expand.gif) no-repeat;
    background-position: 0px 4px;
    padding-left: 5px;
    width:490;
}

.botinfo_title_exp
{
    position: relative;
    left: 1px;
    background: url(../images/info_collapse.gif) no-repeat;
    background-position: 0px 4px;
    padding-left: 25px;
    width:520;
}

.botinfo_title_exp2
{
    position: relative;
    left: 1px;
    background: url(../images/info_collapse.gif) no-repeat;
    background-position: 0px 4px;
    padding-left: 5px;
    width:490;
}

#assumptions
{
    width: 520px;
    background-color: #ffffff;
    padding: 5px 10px;
}

#needtoknow
{
    width: 520px;
    background-color: #ffffff;
    padding: 5px 10px;
}

.assumptionrow
{
   vertical-align: middle;
}


